Bug 1300162 - [abrt] compiz: show_force_quit_dialog(): gtk-window-decorator killed by SIGABRT
[abrt] compiz: show_force_quit_dialog(): gtk-window-decorator killed by SIGABRT
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:86b39a79e8db8d585ff5476ec4b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 00:38 EST by DoraJDJ
Modified: 2016-02-01 01:28 EST (History)
1 user (show)

See Also:
Fixed In Version: compiz-0.8.10-3.fc23 compiz-0.8.10-3.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 21:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.41 KB, text/plain)
2016-01-20 00:38 EST, DoraJDJ
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-20 00:38 EST, DoraJDJ
no flags Details
File: core_backtrace (4.64 KB, text/plain)
2016-01-20 00:38 EST, DoraJDJ
no flags Details
File: dso_list (7.53 KB, text/plain)
2016-01-20 00:38 EST, DoraJDJ
no flags Details
File: environ (2.04 KB, text/plain)
2016-01-20 00:38 EST, DoraJDJ
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-20 00:38 EST, DoraJDJ
no flags Details

  None (edit)
Description DoraJDJ 2016-01-20 00:38:00 EST
Version-Release number of selected component:
compiz-0.8.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gtk-window-decorator --marco-theme nimbus --button-layout menu:minimize,maximize,close --titlebar-font '\xe6\x96\x87\xe6\xb3\x89\xe9\xa9\xbf\xe5\xbe\xae\xe7\xb1\xb3\xe9\xbb\x91 Bold 10' --opacity 1 --replace
crash_function: show_force_quit_dialog
executable:     /usr/bin/gtk-window-decorator
global_pid:     1587
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #7 show_force_quit_dialog at gtk-window-decorator.c:5108
 #8 event_filter_func at gtk-window-decorator.c:5290
 #9 gdk_event_apply_filters at gdkevents-x11.c:371
 #10 gdk_event_translate at gdkevents-x11.c:969
 #11 _gdk_events_queue at gdkevents-x11.c:2358
 #17 gtk_main at gtkmain.c:1268

Potential duplicate: bug 1298016
Comment 1 DoraJDJ 2016-01-20 00:38:05 EST
Created attachment 1116471 [details]
File: backtrace
Comment 2 DoraJDJ 2016-01-20 00:38:06 EST
Created attachment 1116472 [details]
File: cgroup
Comment 3 DoraJDJ 2016-01-20 00:38:08 EST
Created attachment 1116473 [details]
File: core_backtrace
Comment 4 DoraJDJ 2016-01-20 00:38:10 EST
Created attachment 1116474 [details]
File: dso_list
Comment 5 DoraJDJ 2016-01-20 00:38:11 EST
Created attachment 1116475 [details]
File: environ
Comment 6 DoraJDJ 2016-01-20 00:38:13 EST
Created attachment 1116476 [details]
File: limits
Comment 7 Fedora Update System 2016-01-22 00:04:47 EST
compiz-0.8.10-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2faf5b2c2c
Comment 8 Fedora Update System 2016-01-22 00:04:47 EST
compiz-0.8.10-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 9 Fedora Update System 2016-01-22 00:04:48 EST
compiz-0.8.10-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2faf5b2c2c
Comment 10 Fedora Update System 2016-01-22 00:04:49 EST
compiz-0.8.10-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 11 Fedora Update System 2016-01-22 00:04:49 EST
compiz-0.8.10-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2faf5b2c2c
Comment 12 Fedora Update System 2016-01-22 00:04:52 EST
compiz-0.8.10-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 13 Fedora Update System 2016-01-22 00:04:53 EST
compiz-0.8.10-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 14 Fedora Update System 2016-01-23 23:51:11 EST
compiz-0.8.10-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 15 Fedora Update System 2016-01-23 23:51:14 EST
compiz-0.8.10-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2faf5b2c2c
Comment 16 Fedora Update System 2016-01-31 21:24:26 EST
compiz-0.8.10-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-02-01 01:28:18 EST
compiz-0.8.10-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.